/*  ----------------------------------------------------------------------------
    * Filename:         style.css
    * Description:      Default theme
    * Version:          1.0 (2010-10-14)
    ------------------------------------------------------------------------- */

/*  ----------------------------------------------------------------------------
    1. Layouts
----------------------------------------------------------------------------- */

/*  home (B1)
----------------------------------------------------------------------------- */
.home                   { background:  url(../images/layout/bg-box.jpg) repeat center top;  }

.header-bg
{
  background: url(../images/layout/bg-header.png) repeat-x left top;
}


.home #wrap-container   { margin-top: 0px;  }
.home #container        { width: 996px;}

.home #header           { width: 996px; height: 200px; font-family: 'Roboto Condensed', sans-serif;}
.home #header-inner     { }

.home #content          { width: 996px; min-height: 260px; background-color: #fff; margin-bottom: 20px; border-bottom: 1px solid #a3a3a3 }
.home #content-inner    { color: #444444; text-align: justify;  }

.home #main             { width: 996px; float: left; }
.home #main-inner       { padding: 20px; }

.home #wrap-footer      { margin-bottom: 0px; padding-bottom: 0px;   background: url(../images/layout/bg-footer.png) repeat-x left bottom;  }
.home #footer           { width: 996px; }
.home #footer-inner     { }

a:link,
a:visited               { color: #c82f32; }
a:hover,
a:active                { color: #000000; }



.nos-infos
{
    width: 996px;
  height: 40px;
  float: left;
  clear: left;
  background-image: url(../images/layout/info.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}




/*  ----------------------------------------------------------------------------
    2. Header elements
----------------------------------------------------------------------------- */

.header-top { overflow: hidden; width: 996px; height: 102px; position: relative; clear: left; }
.header-top .logo { float: left; margin-top: 20px;}
.header-top .logo:hover {  opacity:0.7;
  filter: alpha(opacity=70);}


.header-top .languages_cont { float: right;   margin-top: 50px; }
.header-top .languages_cont .language { float: left; margin-right: 10px; cursor: pointer; }
.header-top .languages_cont .language.last {margin-right: 0px;  }



.header-top .languages_cont .language.transparent-flag img{
  opacity:1;
  filter: alpha(opacity=100);
}

.header-top .languages_cont .language img,.header-top .languages_cont .language img:hover {
 border: 1px solid #fff;
 opacity:0.7;
 filter: alpha(opacity=70);
}


.header-menu { overflow: hidden; width: 996px; height: 40px; float: left; clear: left; margin: 25px auto}




.header-menu li
 {
float: left;
 height: 40px;
margin-top: 0px; text-decoration: none;
 }

 .construction {
   text-align: center;
   padding: 100px 0;
   font-weight: bold;
   font-size: 14px;
 }




.header-menu a { color: #e1e1e1; float: left; font-size: 20px;  text-align: center;   text-decoration: none;  padding: 10px 20px;   border: 1px solid transparent; }
body.lang-de .header-menu a { padding: 10px 15px;  }

.header-menu li.active a,
.header-menu a:hover {
  background-color: #303030;
  border: 1px solid #828282;
  border-radius:3px;
  color: #fff;


float: left;
 text-decoration: none;
}

.header-menu span
{
  width: 3px;
  height: 40px;
  line-height: 40px;
  float: left;
  margin: 0px 32px;
  background-image: url(../images/layout/menuTopSpan.png);
  background-repeat: no-repeat;
  background-position: top center;
  font-size: 0px;
  margin-top: 5px;
 }



.header-bottom .extra-menu { padding-top: 6px; }
.header-bottom .extra-menu a { color: #777777; line-height: 28px; font-size: 12px; text-transform: uppercase; border-bottom: 1px solid #d2d2d2; display: block; }
.header-bottom .extra-menu a:hover,
.header-bottom .extra-menu li.active a { text-decoration: none; }
.header-bottom .extra-menu li.last a { border-bottom: 0; }

.banners { width: 710px; height: 215px;  float: left;  overflow: hidden; position: relative; }
.banners .banner { position: absolute; z-index: 20; }

.banners .banner-title { background: url(../images/layout/banner-title-bg.png) no-repeat 0 0; width: 500px; height: 43px; padding-left: 20px; line-height: 43px; position: absolute; z-index: 40; top: 142px; left: 0; font-size: 28px; color: #737373; }

#diaporama
{
   width: 996px;
  height: 228px;
  float: left;
  clear: left;
  position: relative;
}
.masqueDiapo2
{
  background-image: url(../images/layout/diapo1.png);
  background-repeat: no-repeat;
  background-position: top left;
  width: 711px;
  height: 228px;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 5;
}

.masqueDiapo
{
   background-image: url(../images/layout/diapo1.png);
  background-repeat: no-repeat;
  background-position: top left;
  width: 996px;
  height: 228px;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 0;
}


 .bannersRight { width: 382px; height: 269px; margin-left: 20px; background-color: #ffffff; margin-top:5px; border: 1px solid #C1BCBC;  float: right;  overflow: hidden; position: relative; }
.bannersRight .banner { position: absolute; z-index: 20; }

.bannersRight .banner-title { background: url(../images/layout/banner-title-bg.png) no-repeat 0 0; width: 500px; height: 43px; padding-left: 20px; line-height: 43px; position: absolute; z-index: 40; top: 142px; left: 0; font-size: 28px; color: #737373; }



/*  ----------------------------------------------------------------------------
    3. Content elements
----------------------------------------------------------------------------- */

#main h1                {     font-family: 'Roboto Condensed', sans-serif;
  font-size: 25px;
  font-weight: 400;
  text-transform: uppercase;
  color: #000;
  margin-bottom: 15px;
    float: left;
  clear: left;
  width: 100%;}
h2,
h3                { font-weight: bold; }

.index .two-cols  { margin-top: 15px; }
.two-cols        { overflow: hidden; width: 996px; margin-bottom: 10px; }
.two-cols .col-1 { width: 464px; float: left; }
.two-cols .col-2 { width: 463px; padding-left: 15px; border-left: 1px solid #bcbcbc; float: right; }

.two-cols .full-width-image { border: 1px solid #c2c2c2; padding: 1px; float: left; position: relative; overflow: hidden; margin-bottom: 10px; }
.two-cols .full-width-image-banner { background: url(../images/layout/full-width-image-banner-bg.png) repeat-x 0 0; line-height: 28px; width: 450px; height: 28px; font-size: 14px; font-weight: bold; color: #000000; padding-left: 15px; position: absolute; z-index: 10; top: 65px; left: 0; }

.two-cols p { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #d7d7d7; }
.two-cols p.last { border-bottom: 0; }
.index .two-cols p { padding-bottom: 10px; margin-bottom: 0; border-bottom: 0; }

.grey-box { background: #ececec; padding: 10px 15px; color: #444444; margin-bottom: 10px; }
.grey-box p { padding: 0; }

.table-contact td { padding-bottom: 10px; }
.table-contact th { padding-bottom: 10px; font-weight: bold; font-size: 14px; }

.bordered-grey-box { font-size: 16px; line-height: 32px; text-align: center; background: #ececec; border: 1px solid #dfdfdf; }

.maps-names-table {  }
.maps-names-table .maps { text-align: center; }
.maps-names-table .maps td { padding-bottom: 15px; }
.maps-names-table .names { text-align: center; }
.maps-names-table .names td { border-right: 1px solid #c5c5c5; line-height: 8px; }
.maps-names-table .names td.last { border-right: 0; }
.maps-names-table .names span { background: url(../images/layout/name-icon.jpg) no-repeat 0 0; padding-left: 32px; }

.site-name { /*color: #c82f32;*/ }

/*  ----------------------------------------------------------------------------
    4. Footer elements
----------------------------------------------------------------------------- */

#footer a               { color: #fff; }
#footer a:hover,
#footer li.active  a    { color: #d30e13; text-decoration: none; }
#footer                 { color: #fff; font-size: 11px;  height: 85px; text-align: center; }
#footer .box1           { float: left; text-align: center; width: 996px; padding: 0px;  height: 37px;  line-height: 37px;  }
#footer .box2           {  float: left; text-align: center; width: 996px;  padding: 0px; clear: left;}

.menu                   { width: 996px; text-align: center; }
.menu li                {color: #454545; display: inline; line-height: 20px; }
.menu li span           { padding: 0 5px 0 10px; color: #454545; }

 #footer .box1 a{
   color: #c8c8c8;
 }

  #footer .box1 a:hover{
   color: #fff;
 }


.infooter
{
  width: 996px;
  float: left;
  clear: left;
  color: #ffffff;
  height: 47px;
  line-height: 47px;


}
 .infooter  span
 {
   padding: 0px 20px 0px 10px;
 }
 .infooter a
 {
   color:#fff !important;
   text-decoration: underline;
 }

  .infooter a:hover
 {
   color: #c8c8c8 !important;
   text-decoration: underline;
 }







/*  ----------------------------------------------------------------------------
    5. Generic elements
----------------------------------------------------------------------------- */

/*  Breadcrumbs
----------------------------------------------------------------------------- */
.breadcrumbs            { background: #DDDDDD; padding: 10px; margin: 0 0 10px 0; font-weight: bold; }

/*  Lists
----------------------------------------------------------------------------- */
.list                   { float: left; }
.list li                { background: url(../images/layout/name-icon.jpg) no-repeat 0 5px; padding-left: 32px; font-weight: bold; }

/*  Loaders
----------------------------------------------------------------------------- */
.loading-full           { cursor: wait; background: #FFFFFF url(../images/loading.gif) no-repeat center center; }
.loading-elem           { cursor: wait; background: #FFFFFF url(../images/loading.gif) no-repeat center center; }

/*  Paginations
----------------------------------------------------------------------------- */
.pagination             { clear: both; float: left; display: table; width: 100%; font-size: 11px; line-height: 17px; text-align: center; }
.pagination a:link,
.pagination a:visited,
.pagination span        { display: inline-block; overflow: hidden; margin: 0 5px 0 0; padding: 1px 7px; border-width: 1px; border-style: solid; text-decoration: none;
                          background: #FFFFFF; color: #c82f32; border-color: #c82f32; }
.pagination a:hover     { background: #FFFFFF; color: #19B765; border-color: #19B765; }
.pagination .active     { background: #FFFFFF; color: #19B765; border-color: #19B765; }
.pagination .disabled   { background: #FFFFFF; color: #c82f32; border-color: #c82f32; }

/*  Separators
----------------------------------------------------------------------------- */
.s1                     { height: 1px; margin: 10px 0; background-color: #e3e3e3; }

/*  Thumbnails
----------------------------------------------------------------------------- */
.thumb                  { display: inline-block; border: 1px solid #FFFFFF; background: #1E3853; }
a.thumb:hover           { border: 1px solid #FFFFFF; background: #FFFFFF; }

/*  Typography
----------------------------------------------------------------------------- */
.highlight              { color: #CC0000; }
.star                   { font: normal 11px Verdana, Arial, Helvetica, sans-serif; }

/*  ----------------------------------------------------------------------------
    6. Modules
----------------------------------------------------------------------------- */

	/*  ----------------------------------------------------------------------------
	Modules > MDM
----------------------------------------------------------------------------- */

#news                           { width: 221px; height: 129px; border: 1px solid #d2d2d2; margin-top: 4px; }
#news h2                        { background: url(../images/layout/news-info.jpg) no-repeat 0 center; color: #777777; font-size: 17px; padding-left: 20px; line-height: 20px; margin-bottom: 10px; }
#news-inner                     { padding: 10px 15px; }
#news .news                     { color: #555555; line-height: 17px; font-size: 11px; }
#news .news-inner				        { }
#news .news-title               { font-weight: bold; }
#news .news-title a             { color: #555; text-decoration: none; }
#news .news-date                { }
#news .news-photo               { float: left; margin: 0 10px 0 0; border: 1px solid #c4c4c4; }
#news .news-photo img           { width: 75px; }
#news .news-text                { text-align: left; }
#news .news-btn                 { display: none; margin-top: 15px; background: url(../images/layout/more-details-bg.jpg) repeat-x 0 0; font-size: 11px; line-height: 16px; color: #000000; padding: 0 5px; border: 1px solid #dddddd; float: right; }
#news .news-btn:hover           { text-decoration: none; color: #d30e13; }

/*  ----------------------------------------------------------------------------
	Module > Actualites
----------------------------------------------------------------------------- */

#news-list                      { }
#news-list .news                { margin: 0 0 10px 0; }
#news-list .news-title          { margin: 0 0 7px 0; font-weight: bold; }
#news-list .news-date           { }
#news-list .news-photo          { float: left; margin: 0 10px 10px 0; padding: 5px; border: 1px solid #CCCCCC; }
#news-list .news-text           { text-align: justify; }
#news-list .news-url            { }

/*  ----------------------------------------------------------------------------
    Modules > Content management
----------------------------------------------------------------------------- */

.content-management                         { }
.content-management .paragraph              { margin: 0 0 10px 0; }
.content-management .product.last           {  }
.content-management .paragraph p            { padding-bottom: 10px; }
.content-management .paragraph-title        { margin: 0 0 7px 0; }
.content-management .paragraph-text         { }
.content-management .paragraph-images       { }

.paragraph.images .paragraph-images  a        { float: right; margin: 0 10px 10px 0px; border: 1px solid #c2c2c2; padding: 1px; }

.paragraph.images .paragraph-images  img,
.paragraph.images-right .paragraph-images  img,
.paragraph.images-left .paragraph-images  img
 { width: 227px;}


 .paragraph.images .paragraph-images  img.no-max-width,
.paragraph.images-right .paragraph-images  img.no-max-width,
.paragraph.images-left .paragraph-images  img.no-max-width
 { width: auto;}




.paragraph.images .paragraph-images  img:hover,
.paragraph.images-left .paragraph-images  img:hover,
.paragraph.images-right .paragraph-images  img:hover
  {
   opacity:0.7;
    filter: alpha(opacity=70);
}


.paragraph.images-left .paragraph-images a    { float: left; margin: 0 10px 0 0; border: 1px solid #c2c2c2; padding: 1px; }
.paragraph.images-right .paragraph-images a   { float: right; margin: 0 0 10px 10px; border: 1px solid #c2c2c2; padding: 1px; }
.paragraph.images-left .product-images a    { float: left; margin: 0 10px 10px 0; border: 1px solid #c2c2c2; padding: 1px; }

.product-initial .paragraph-title { clear: both; text-align: center; }
.product-details {  }

#detailed-product-view { width: 996px; overflow: hidden; margin-bottom: 10px; }




 .uppercase {
   text-transform: uppercase;
 }


 /*c8c8c8*/

.kessen
{
  font-weight: bold;
  color: #e40808;
}

.introSmall
{
width:320px;
/*width:400px;*/
float: left;

}

.introSmall2
{
width:100%;
float: left;

}

 .introSmall a,.introSmall2 a
 {
   color: #444444;
 }

  .introSmall a:hover,introSmall2 a:hover
 {
   color: #e40808;
 }
.introSmall .s1
{
  background-color: #e3e3e3;
}

.bull1
{
   background-image: url(../images/layout/puceLeft.jpg);
   background-repeat: no-repeat;
   background-position: 10px 10px;
    clear: left;
   text-indent: 17px;
   color: #454545;
   padding: 3px 0px 3px 10px;
   text-align: left;

}

.accueil-box {
  width:457px;
  float: left;
  min-height: 325px;
  border-bottom: 1px solid #acacac;
}



.accueil-box.last {
  float: right;
}


#content h2{
    font-family: 'Roboto Condensed', sans-serif;
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
  color: #000;
  margin-bottom: 15px;
    float: left;
  clear: left;
  width: 100%;
}

#content h3{
    font-family: 'Roboto Condensed', sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #000;
  margin: 10px 0;
  border-bottom: 1px solid #acacac;
  padding-bottom: 5px;
    float: left;
  clear: left; width: 100%;
}

#content h4{
    font-family: 'Roboto Condensed', sans-serif;
  font-size: 13px;
  font-weight: 700;
  color: #000;
  margin: 5px 0 10px 0;
  float: left;
  clear: left;  width: 100%;
}

li.puce,li.bullet {
  background: url(../images/layout/arrow.png) no-repeat 0 5px;
  width: 100%;
  float: left;
  clear: left;
  padding-left: 15px;

}


.photo-box
{
  position: relative;
}

.photo-box:hover {
  opacity:0.7;
    filter: alpha(opacity=70);
  cursor: pointer;

}

.photo-box-bg{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: url(../images/layout/bottom-link.png) repeat-x top left;
  height: 30px;
  line-height: 30px;
  text-align: right;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 15px;
  font-weight: 700;
}

.photo-box-bg i {
   font-size: 12px;
   margin-left:7px;
}


.photo-box-bg a
 {
   color: #fff;
   padding-right: 10px;
 }

 .references {
  width:457px;
  float: left;
}

 .references.big-ref {
  width:100%;
  float: left;
  border-top: 1px solid #cdcdcd;
  padding-top: 20px;
  margin-top: 10px;
}

.references.big-ref .ref-box{
   margin-right: 16px !important;

}

.references.big-ref{
   text-align: center;
}

.references.big-ref .references-inner {
  display: inline-block;
}


.ref-box {
  width:102px;
  float: left;
  margin-right: 16px;
  text-align: center;
  overflow: hidden;
  line-height: 20px;
  height: 69px;
  margin-bottom: 16px;
}

.ref-box img
{
  border: 1px solid #cdcdcd;
  max-height: 47px;
  width: 100px;
}
.ref-box .ref-title
{
  color: #fff;
  background-color: #666666;
  font-size: 11px;
  text-transform: uppercase;
    height: 20px;
}

